body {
  /*background: url(ozadje-oblaki.jpg); no-repeat center center fixed;*/
  background-color: #dae1e9;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family: "Maiandra GD", Arial;
  /*width: 90%;*/
  margin: auto;
  /*margin-top: 20px;*/
}

/* meni */
.container{
  text-align: justify;
  width: auto;
  margin: 0 auto;
}

.header-inner {
  max-width: 1400px;   /* najvecja širina na desktopu */
  width: 100%;          /* vedno full width v container */
  margin: 0 auto;
  padding: 0 16px;
}

.navbar-nav {
  width: 100%;
}

.navbar-brand {
  m2argin-top: -40px;
  margin-right: 1rem;
  background-color: #dae1e9 ;
  padding: 10px;
  border: 0px solid black ;
  border-radius: 15px;   
  width: 190px ;
}

@media (max-width: 767.98px) {
  .navbar-collapse {
    padding-top: 1rem;
  } 
   
  .nav-item {
    width: 100% !important ;
    margin: 0.1rem 0 !important ;
  }
}

.nav-item {
  width: 25% ;
  text-align: center ;
  padding: 0 ;
  margin: 0 0.7rem ;
  border-top: 2px solid #dae1e9;
  border-bottom: 2px solid #dae1e9;
}

.nav-link.active, .nav-link:hover {
  color: #864ca8 !important ;
}

.nav-link {
  font-size: 1.0rem;
  padding: 0.5rem 0;
  color: #460c68 !important ;
}

.nav-item.active {
  border-top: 2px solid #a66cc8;
  border-bottom: 2px solid #a66cc8;
}

.nav-item:hover, .nav-item:focus {
  border-top: 2px solid #864ca8;
  border-bottom: 2px solid #864ca8;
  font-weight: bold;
}

#menu {
    margin:0 auto;
    display: inline-block;
    list-style:none;
    padding:0;
    border-top:1 solid #ccc;
    border-left:1 solid #ccc;
    border-bottom:1 solid #ccc;
}

#menu li {
    float: left;
    background-color:#f2f2f2;
}

#menu li a {
    display:block;
    padding:20px 20px;
    text-decoration:none;
    color:#460c68;
    border-right:1px solid #ccc;
    w2idth: 160px;
    height: 35px;
    /*font-weight:bold;*/
}   

#menu li a:hover {
    color:#c0c0c0;
    background-color:#fff;
}

a {
   color: #460c68;
   text-decoration:none;
}

footer {
   padding: 15px 0 ;
}

h1 {
   margin: 3rem 0;
}

h2 {
   margin: 3rem 0 1rem 0;
   font-size: 1.2rem;
   font-weight: bold;
}

.main_div {
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.main_div a {
   text-decoration:underline;
}
.main_div a:hover {
   t2ext-decoration:none;
   text-decoration:underline;
   font-weight: bold ;
   color: #460c68;
}

footer a:hover {
   text-decoration:none;
   font-weight: bold ;
   color: #460c68;
}

.main_div p {
   margin-bottom: 1rem ;
}

.main_div .more_space4 {
   margin-top: 4rem;
   margin-bottom: 4rem;
}

.main_div .more_space2 {
   margin-top: 2rem;
   margin-bottom: 2rem;
}

.about-header {
  display: flex;
  gap: 40px;
  align-items: flex-start;
  margin-bottom: 30px;
}

.about-header img {
  max-width: 300px;
  width: 100%;
  height: auto;
}

.about-text {
  flex: 1;
  font-size: 1.0rem;
  padding-top: 1.5rem;
}

@media (max-width: 768px) {
  .about-header {
    flex-direction: column;
  }

  .about-header img {
    max-width: 300px;
    margin: 0 auto;
  }
}

ul {
  text-align: left;
}